lqt_image_size_t Struct Reference
Codec registry

Image size. More...

`#include <lqt_codecinfo.h>`

## Data Fields

int | width
int | height

## Detailed Description

Image size.

Some codecs only support a limited set of image sizes, which are contained in this struct.

Since 1.2.0

The documentation for this struct was generated from the following file:

- /build/libquicktime-j13GsZ/libquicktime-1.2.4/include/quicktime/lqt_codecinfo.h